Dependencies for lorem-0.0.0.0

library
lorem